body { margin: 0;
	padding: 0;
	background-color: #FFF;
	font-color:#999966;
	font-family: "ＭＳ Ｐ明朝";
        font-size:12px ;
	line-height: 14px;
      	text-align: left;
	

}

td {
	
	font-size: 12px;
	line-height: 14px;
       font-colo:#CCCCCC ;
}

input, textarea, button {
	border: 1px solid #333;
}

a:link {color: #069;}
a:visited {color: #bc7629;}
a:active {color: #cfba05;}
a:hover {color: #cfba05;}

/* タイトル */
.title {
	font-weight: bold;
	font-size: 14px;
}
